




/*
     FILE ARCHIVED ON 17:48:49 Feb 27, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:14:47 Mar 13, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body { background-color: #000; color: #fff; font-family: arial, sans-serif; }
a:hover, a:active, a:focus, a { outline: none; }
a { color: #0066ff; }
#container { width: 950px; margin: 0 auto; position: relative; }
#analytics { margin: 3em 0; text-align: right; }
#header { text-align: center; width: 100%; border-bottom: 1px dotted #999; padding: 10px 0; margin: 10px 0; }
img#banner { display: none; }
h1, h2 { margin: 0; }
#header h1, #header h2 { padding-left: 270px; }
#header #social { float: right; }
#tshirts { position: absolute; top: 0px; left: 0px; }
p.caption { font-style: italic; font-size: .9em; }

#twitter, #facebook { float: left; }

#followOnTwitter { position: absolute; right: 0; top: 10px; }

#navigation { overflow: hidden; background-color: #333; }
#navigation li { float: left; list-style-type: none; margin: 0; padding: 5px 15px; }
#navigation a { color: #fff; }
#navigation a:hover { background-color: #666; }
#flashContent { text-align: center; }
#flashContent a { text-decoration: none; display: block; text-align: center; position: relative; top: 300px; font-size: 32px;}
#flashContent a:hover { color: #f00; }
#footer { border-top: 1px dotted #ccc; padding: 25px 0; margin: 25px 0; }
#sponsors { width: 100%; }
#sponsors > div { float: left; padding: 25px; }
ul { list-style-type: none; }
li { background-color: #222; margin: 5px 0; padding: 15px; overflow: hidden; }
li > a { font-weight: bold; text-decoration: none; }
h2 { font-size: 1em; margin: 0; }
h3 { margin: 2em 0 .5em 0; }
p { margin: 0; }
.bio { font-size: .9em; margin: .5em 0; }
.links { float: right; border-top: 1px dotted #333; margin: 15px 0 0 0; font-size: .8em; text-align: right; }